<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="IDSistema" value="Stock" />
    <add key="IDSistema2" value="Stock" />
    <add key="direccionRED" value="\\localhost\UltimaVersion\" />
   </Usuario>
 </configuration>